/*
 * @COPYRIGHT@
 * 
 * x-kernel v3.3
 * 
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 * 
 * @COPYRIGHT@
 *
 * $RCSfile: xendian.h,v $
 *
 * HISTORY
 * $Log: xendian.h,v $
 * Revision 1.1  1997/01/28  22:40:34  rrp
 * Initial revision
 *
 * Revision 1.3  1996/02/01  15:18:54  slm
 * Updated copyright and version.
 *
 * Revision 1.2  1995/08/28  16:13:06  acb
 * Initial revision for x3.3
 *
 * Revision 1.1  1994/10/26  20:17:36  hkaram
 * Initial revision
 */
#ifndef xendian_h
#define xendian_h

/*
 * Definitions for byte order, according to byte significance from low
 * address to high.
 */
#define LITTLE	1234	/* least-significant byte first (vax) */
#define BIG	4321	/* most-significant byte first */
#define PDP	3412	/* LSB first in word, MSW first in long (pdp) */

#include "xendian_arch.h"
#endif /* xendian_h */
